
.privacypolicy---palette-light .cc-nb-okagree {
    background-color: #1E1B50!important;
    border: 1px solid #1E1B50!important;
    border-radius: 6px;
}

.privacypolicy---palette-light .cc-nb-reject,
.privacypolicy---palette-light .cc-nb-changep {
    border: 1px solid #1E1B50!important;
    border-radius: 6px;
}

.privacypolicy---reset div {
    font-size: 13px;
}